#divcentral {
	background: url("../img/fondo_empresa.png") top no-repeat;
	width: 		940px;
	height: 	581px;
	margin: 	0px auto 0px auto;
	padding: 	0px;
}
#texto {
	width:	600px;
	float:	right;
	margin: 55px 40px 0px 0px;
}
.empresatitulo {
	color: 			#072552;
	font-family:	'Palatino Linotype', 'Book Antiqua', Palatino, serif;
	font-weight:	bold;
	font-size: 		2.0em;
	margin: 		0px 0px 15px 0px;
	text-align: 	left;
}
.empresatexto {
	color: 			#231F20;
	font-family: 	Tahoma, Geneva, sans-serif;
	font-size: 		1.3em;
	line-height: 	1.4em;
	margin: 		0px 0px 10px 0px;
	text-align: 	justify;
}
.empresapie {
	color: #000000;
	font-size: 12pt;
	margin: 0px;
	text-align: center;
	line-height: 30px;
	letter-spacing: 1px;
	font-weight: bold;
}